<?php 
/*
 * @component com_vmvendor
 * @copyright Copyright (C) 2010-2015 Adrien ROUSSEL 
 * @license GNU/GPL Version 3
 * @Website : https://remository.com
 */
  
defined('JPATH_BASE') or die;
 
use Joomla\CMS\Version;

$subscript = Version::MAJOR_VERSION < 4 ? '3' : '4'; 
require_once(__DIR__.'/sender'.$subscript.'.php');